<app-menu></app-menu>
<div class="container mt-3 mb-3">
    <div class="row">
        <div class="col-md-8 bg-secondary rounded mr-3 ml-3 mb-3">
            <h5 class="pt-2 text-light">Últimas mensagens</h5>
            <app-lista-posts></app-lista-posts>
        </div>
        <div class="col-md-3 mb-3">
            <div class="card bg-dark" style="width: 18rem;">
                <div class="card-body">
                    <form class="mt-3 mb-3" [formGroup]="form" ngNativeValidate>
                        <img class="card-img" src="https://abs.twimg.com/sticky/illustrations/twitter_login_sidebar_illustration.png">
                        <div class="form-group">
                            <label for="email" class="text-light">Email</label>
                            <input type="email" class="form-control" formControlName="email" required="true">
                        </div>
                        <div class="form-group">
                            <label for="senha" class="text-light">Senha</label>
                            <input type="password" id="senha" class="form-control" formControlName="senha" required="true">
                        </div>
                        <button class="btn btn-primary btn-lg btn-block" (click)="onSubmit()">Entrar</button>
                        <div class="d-flex justify-content-center mt-3">
                            <p class="text-class text-light">OU</p>
                        </div>
                        <button class="btn btn-outline-light btn-lg btn-block"
                        data-toggle="modal" data-target="#myModal">Inscrever-se</button>
                    </form>
                </div>
              </div>
        </div>
    </div>
</div>

<app-cadastro class="modal" id="myModal"></app-cadastro>